La construcción de Numpy falla con no se puede importar multiarray

Estoy usando Pyebon de Homebrew en Mavericks, tratando de construir numpy 1.8. Desafortunadamente, cuando bash instalar numpy, aparece el siguiente error: https://gist.github.com/ngoldbaum/8592039

Soy capaz de comstackr numpy 1.7.2 con pip install numpy==1.7.2 , pero numpy 1.8 siempre falla al comstackr con el mismo rastreo.

en Mac:

1.) eliminar estas 2 carpetas manualmente:

 rm -rf /usr/local/lib/python2.7/site-packages/numpy/ rm -rf /usr/local/lib/python2.7/site-packages/numpy-1.10.4.dist-info/ 

Aviso: la pip uninstall numpy no funcionó para mí, tuve que eliminar numpy manualmente.

2.) reinstalar numpy: pip install numpy

Esto se resolvió realizando una brew uninstall python , eliminando el contenido de /usr/local/lib/python2.7/site-packages , reinstalando python, y luego reconstruyendo numpy.

Resolví mi problema haciendo esto: Python.exe. \ Lib \ site-packages \ easy_install.py

Lo resolví desinstalando numpy y reinstalando numpy usando pip –

 pip3 uninstall numpy pip3 install numpy